[system]
debug=1

[main]
nodelist=astercc2
interval=15
timeout=15
;cluster/HA
status = HA

[local]
;live/backup
node=astercc1
productserial=cc2013120600072187
status=live
checkstart=10
sshport = 22
serviceip=192.168.1.120
servicemask=255.255.255.0
serviceeth=eth0:0
http=nginx|php-fpm
database=mysqld
pbx=asterisk
cti=asterccd
syncsrc=/home/asterccsync/
syncmonitor=/home/astccmonitor
gateway=192.168.1.1

[astercc2]
productserial=abcde
sshport=22
heartbeatip=192.168.1.106
serviceip=192.168.1.120
servicemask=255.255.255.0
serviceeth=eth0:0
http=nginx,php-fpm|80
database=mysqld|astercc10|astercc|astercc
pbx=asterisk|5038|asterccuser|asterccsecret
cti=asterccd|4577
syncdst=asterccsync
syncuser=asterccsync
